package com.liangjian.dataplatform.member.entity.po.secondary;


import io.swagger.annotations.ApiParam;

import java.util.List;

public class LevelUtils {

    @ApiParam(value = "产品ID", required = true)
    private String ProductCode;

    @ApiParam(value = "条件", required = false)
    private List<FiltersUtils> levelProduct;

    public String getProductCode() {
        return ProductCode;
    }

    public void setProductCode(String productCode) {
        ProductCode = productCode;
    }

    public List<FiltersUtils> getLevelProduct() {
        return levelProduct;
    }

    public void setLevelProduct(List<FiltersUtils> levelProduct) {
        this.levelProduct = levelProduct;
    }
}
